	html, body {
	padding: 0;
	margin: 0;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 13px;
	color: #666666;
	text-align: center;
	}
	
	p {font-family: Verdana, Tahoma, Arial, sans-serif; color: #666666; font-size: 13px; line-height: 125%; text-align: left; margin-left: 30px; margin-right: 30; margin-top: 0px; margin-bottom: 4px; }
	h1 {font-family: Georgia, serif; color: #666666; font-size: 21px; line-height: 125%; text-align: left; margin-left: 30px; margin-right: 30; margin-bottom: 6px; margin-top: 8px; }
	h2 {font-family: Verdana, Tahoma, Arial, sans-serif; color: #669966; font-size: 15px; font-weight: bold; line-height: 125%; text-align: left; margin-left: 30px; margin-right: 30; margin-bottom: 2px; margin-top: 4px; }
	h3 {font-family: Verdana, Tahoma, Arial, sans-serif; color: #669999; font-size: 11px; font-weight: bold; line-height: 125%; text-align: left; margin-left: 30px; margin-right: 30; margin-bottom: 2px; margin-top: 6px; text-transform: uppercase; letter-spacing: 2; }
	a:link {color: #336633; }
	a:visited {color: #cc9900; }
	a:hover {color: #669999; }
	a:focus {color: #666666; }
	a:active {color: #666666; }
	
	.Nav {width: 100%}
	.LeftNav {
	background: #669966;
	width: 180px;
	}
	.MiddleBlock {
	/*background: #336633;*/
	}
	
	#pcLeftCatLinks {
		font-family: Georgia;
		font-size: 14px;
		color: #FFCC66;
	}
	#pcLeftCatLinks A {
		color: #FFF;
		text-decoration:none;
		font-size: 14px;
	}
	#pcLeftCatLinks A:hover {
		color: #FFCC66;
		text-decoration:none;
	}
	
	#pcLeftCatLinks .LeftHeader {
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Georgia, serif;
	color: #FFCC66;
	}
	
	#pcLeftCatLinks .LeftHeader A {
	color: #FFCC66;
	font-size: 14px;
	text-decoration:none;
	}
	
	
	#FooterDiv {
	background-image: url(/images/AB_footer.gif);
	height: 69px;
	width: 920px;
	font-family: Georgia;
	font-size: 14px;
	color: #838394;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	vertical-align: top;
	background-repeat: no-repeat;
}
	
	/* PCW:CHANGE Added style */
	td.topRight {
		width: 430px;
		text-align: right;
		vertical-align: bottom;
		background-image: url('/images/AB_header_right.gif');
		background-repeat: no-repeat;
		padding: 15px 10px;
		color: #000000;
		font-weight: normal;
	}
	
	/* PCW:CHANGE Added style */
	.pcSmallTextHeader {
		font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
		font-size: 11px;
		color:#999999;
		}
		
/* ----- Top Navigation Start ----- */

	#pcTopNav10 {
			width: 840px;
			height: 38px;
			margin: 10px auto;
			padding: 0;
		}

/* ----- Top Navigation End ----- */
